<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Module son</title>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <button id="start">Lancer l'expérience</button>
    <!-- <audio autoplay preload='auto' loop id="myAudio">
        <source type="audio/mpeg" >
    </audio> -->
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js" integrity="sha512-894YE6QWD5I59HgZOGReFYm4dnWc1Qt5NtvYSaNcOP+u1T9qYdvdihz0PPSiiqn/+/3e7Jo4EaG7TubfWGUrMQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="/howler/dist/howler.min.js"></script>
<script src="son2.js"></script>
</html>